/* non eliminare, boh! */
body { }
/* non eliminare, boh! */

#menu-header, #menu-header ul{
margin: 0px;
padding: 1px 0px 0px 0px;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:2em; 
z-index: 15000;
}

#menu-header a{
display:block;
padding:0px 15px;
border:1px solid #1D6893;
color:#fff;
text-decoration:none;
background-color:#1D6893;
}

#menu-header a:hover{
background-color:#fff;
color:#1D6893;
}

#menu-header li{
float:left;
position:relative;
}

#menu-header ul {
position:absolute;
display:none;
width:12em;
top:2em;
}

#menu-header li ul a{
width:12em;
height:auto;
float:left;
}

#menu-header ul ul{
top:auto;
}	

#menu-header li ul ul {
left:12em;
margin:0px 0 0 32px;
line-height: 1.9em;
}

#menu-header li:hover ul ul, #menu-header li:hover ul ul ul, #menu-header li:hover ul ul ul ul{
display:none;
}
#menu-header li:hover ul, #menu-header li li:hover ul, #menu-header li li li:hover ul, #menu-header li li li li:hover ul{
display:block;
}